[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBComboBox.UpdateText

UpdateText - copy the new text via the datalink and calls inherited UpdateTExt

## Declaration

Source position: dbctrls.pp line 661

`protected procedure TDBComboBox.UpdateText; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.